Subject: Ticket Assigned - Complaint: Returning online purchase
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 06:49:04 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint: Returning online purchase  Hi there,

My wife had placed an order online order number 9797858866. We received the order but most clothes were not the right fit. So as per the return policy I went to the nearest splash store in centrepoint near burjuman. But the lady said their ‘system’ was not working for two days and they will call me once it does. But it’s been three days no one has called me? How long does it take for your system to be fixed?

I need to return these and need my money back ASAP. This is highly unprofessional. I can’t wait months for your system to be fixed. ANd if it passes the 7 days mark you then you won’t accept it! I didn’t get any guarantees from that lady. She just took my number on a piece of paper!

This is how your company works?? Call me back and give me my money right away. I don’t expect this from a reputed brand. 

056-9963430. I’m expecting a call with an apology and a refund. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1415268